/* Grid spliting and containers */

#container {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* Grid for pages with a sidebar: 700 content + 240 sideabar */
#container.sidebar {
	background: url(/i/images/backgrounds/sidebar_end.png) no-repeat 689px bottom;
	margin-bottom: 30px;
}
#container #content {
	padding: 0;
}

#container #content.wide {
	padding: 45px 0;
}

#container.noCloud {
	margin-top: 0 !important;
}
#container.sidebar.noSubmenu {
	margin-top: 30px !important;
}
div.default {
	margin: 30px auto 0 auto !important;
}
#container.sidebar #content {
	width: 720px;
	float: left;
	background: url(/i/images/backgrounds/sidebar_begin.png) no-repeat 689px top;
	padding: 0;
}
#container.sidebar #sidebar {
	width: 240px;
	float: right;
}
#content #paddedContent { /* So we can have backgrounds outside the 20px left margin */
	padding: 0 30px 0 0;  /* was 0 30px 0 10px before */
}
#paddedContent .contentSplit {
	overflow: visible;
	clear: both;
}
#paddedContent .contentSplit .leftColumn,
#paddedContent .contentSplit .rightColumn {
	width: 335px;
	overflow: visible;
}
#paddedContent .contentSplit .leftColumn {
	float: left;
	padding-left: 5px;
	margin-left: -5px;
}
#paddedContent .contentSplit .rightColumn {
	float: right;
	padding-left: 5px;
	margin-left: -5px;
}
#paddedContent .contentSplit .leftQuarter,
#paddedContent .contentSplit .rightQuarter {
	width: 160px;
}
#paddedContent .contentSplit .leftQuarter {
	float: left;
}
#paddedContent .contentSplit .rightQuarter {
	float: right;
}
#paddedContent .thirdsColumnsLeft {
	width: 215px;
	float: left;
	display: inline;
	padding-left: 5px;
	margin-left: -5px;
}
#paddedContent .thirdsColumnsRight {
	width: 220px;
	float: right;
	display: inline;
}
#paddedContent .wide {
	width: 455px !important;
	padding-left: 5px;
	margin-left: -5px;
}

#sidebarIllustration {
	position: relative;
	width: 270px;
	left: 50%;
	margin-left: 207px;
	text-align: right;
	z-index: 9;
	margin-top: -31px;
	margin-bottom: -31px;
	height: 70px;
}

body.noSubmenu #sidebarIllustration {
	position: relative;
	width: 270px;
	left: 50%;
	margin-left: 207px;
	text-align: right;
	z-index: 9;
	margin-top: 0;
	margin-bottom: -31px;
	height: 70px;
}

div.fourColumnSplit {
    overflow: hidden;
    width: 100%;
}
    div.fourColumnSplit div.column {
        float: left;
        width: 172px;
    }
    
div.threeColumnSplit {
    overflow: hidden;
    width: 100%;
}
    div.threeColumnSplit div.column {
        float: left;
        width: 230px;
    }
    
    div.threeColumnSplit div.column p.columnIcon {
        height: 100px;
        margin: 0;
        padding: 0;
        text-align: center;
    }
    
    div.threeColumnSplit div.column p.columnIcon.high {
        height: 120px;
    }    
    
    div.threeColumnSplit div.column p.columnIcon img {
        margin-left: -5px;
    }
    
        div.threeColumnSplit div.column p.columnIcon img.noMargin {
            margin-left: 0;
        }

/* Development grip */
div#grid {
	background: url(/i/images/backgrounds/_grid.png);
	position: absolute;
	top: 5px;
	left: 0;
	width: 100%;
	height: 100%;
}